---

docker_local_persist_url: "https://github.com/MatchbookLab/local-persist/\
                           releases/download/v1.3.0/local-persist-linux-amd64"
docker_local_persist_checksum: sha1:41a2169525575da40695451f95cfc5f2c314ab6d
